
body {
	background-color: #ffffff;
	background-position: -100px 0px;
	font-family: Arial, Helvetica, sans-serif;
} 
	
img {
	border: 0;
}

#container {
	max-width:980px; 
	width:100%;
	margin: auto;
}

#top-bar {
	max-width:980px; 
	width:100%; 
}

#nav-bar {
	clear:left;
	max-width:980px; 
	width:100%;
	background-color: #1f3d70;
	min-height:51px;
	text-align:left;
	border-bottom: 1px solid #051c45;
}

#nav-bar ul {
	height:50px;
	list-style: none;
	padding-left:0;
}

#nav-bar li {
	float:left;
	height: 50px;
	line-height:50px;
	vertical-align:middle;
	border-right: 1px solid #315ca5;
	border-left: 1px solid #061227;
}

#nav-bar li a {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	text-decoration:none;
	padding: 0.2em 0.75em;
	font-size: 14px;
	height:50px;
	line-height:50px;
	color: #fff;
	font-weight: bold;
}

#nav-bar li:hover {
	background-color: #051736;
}

#tag-bar {
	background-color: #18315c;
	background-image: url(http://www.radartest.com/r_images/tag_bar_bg.png);
	background-repeat: repeat-x;
	height: 34px;
	width: 980px;
	clear:both;
}

#tag-bar img {
	display:inline;
}

#top-content {
	height: 300px;
	width: 980px;

	padding:5px;
	background-color: #fff;
}

#article-content {
	max-width:980px; 
	width:100%;
	padding:5px;
	background-color: #fff;
	margin:0 auto;
}

#left-home-pane {
	float:left;
	width: 600px; 
	padding: 10px 0 0 5px;
	
}

#slider-container {
	width: 533px;
	height: 276px;
	background: url(http://www.radartest.com/r_images/rotation_background.png) no-repeat;
	padding-top: 12px;
	padding-left: 12px;
}

#video-clip {
	text-align:center;
	vertical-align:middle;
	padding-top:5px;
	width: 374px;
	height: 254px;
	background: url(http://www.radartest.com/r_images/video_clip_background.png) no-repeat;
}

#right-home-pane {
	float:right;
	width: 374px;
	padding-top: 20px;
}

#column-content {
	width: 980px;
	color: #fff;
	height: 400px;
	clear:both;
		
}

#column-content ul {
	list-style:none;
	width: 327px;
	margin:0;
	padding:0;
}

#column-content li {
	background: url(http://www.radartest.com/r_images/bullet_arrow.png) no-repeat left center;
	padding-left: 24px;
	margin-top: 10px;
	background-color: #102345;  
	width: 261px;
	height: 22px;
	line-height: 22px;
	vertical-align:middle;
}

#column-content li a {
	text-decoration:none;
	font-family: "Century Gothic", "Lucida Grande", "Lucida Sans", "Bitstream Vera Sans";
	color: #ababab;
	font-size: 13px;
	font-weight:700;
}

#column-content li a:hover {
	color: #fff;
}

#left-column {
	height: 400px;
	padding: 0 15px; 
	width: 297px;
	background-color: #0f213f;
	float:left;
	background: url(http://www.radartest.com/r_images/side_column_bg.png) repeat-x top;
}

#column-content .content {
	color: #8cb4f7;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	font-weight: bold;
	font-size: 10pt;
} 

 
#middle-column {
	height: 400px;
	padding: 0 15px; 
	width: 297px;
	background-color: #172c50;
	float:left;
	background: url(http://www.radartest.com/r_images/middle_column_bg.png) repeat-x top;
}

#right-column {
	height: 400px;
	padding: 0 15px; 
	width: 296px;
	background-color: #0f213f;
	float:right;
}

#article-content h2 {
	font-family: Century Gothic, Arial Narrow, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12pt;
}
#article-content h3
{
    font-size:13px;
    font-weight:bold;
}
.mainmenu_newBK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#homefooter {
	padding: 10px 0 10px 0;
	text-align:center;
	margin:0 auto 0 auto;
	width: 980px;
	background-color: #F9FAFB;
	color: #ababab;
}

#homefooter a {
	color: #ababab;
}

#homefooter a:hover {
	color: #fff;
}

#homefooter a.bloghomelink {
	color: #fff;
}

#homefooter a.bloghomelink:hover {
	color: #FFC808;
}

#article-content p
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
color: #003;
line-height: 22px;
margin-top: 9px;
margin-right: 9px;
margin-bottom: 9px;
margin-left: 9px;
}

#article-content .title {
	font-size: 14px;
	font-weight: bold;
	color: #000066;
	line-height: normal;
	margin-bottom: -10px;
	margin-left: 0px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;



}

#article-content h1 {
	font-size: 36px;
	font-weight: bold;
	color: #003;
	line-height: normal;
	margin-bottom: 15px;
	margin-left: 9px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-right: 9px;
}

#article-content h2
{
	font-size: 30px;
	font-weight: bold;
	color: #003;
	line-height: normal;
	margin-bottom: 15px;
	margin-left: 9px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-right: 9px;
	/*font-style: italic;*/
}

#article-content h3
{
    font-size: 24px;
    font-weight: bold;
    color: #003;
    line-height: normal;
    margin-bottom: 15px;
    margin-left: 9px;
    padding-left: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-top: 15px;
    margin-right: 9px;
    /*border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #000066;
    border-right-color: #000066;
    border-bottom-color: #000066;
    border-left-color: #000066;*/
    padding-top: 10px;
}
#article-content h4
{
	font-size: 18px;
	font-weight: bold;
	color: #003;
	line-height: normal;
	margin-bottom: 15px;
	margin-left: 9px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-right: 9px;
}
#article-content h5
{
	font-size: 16px;
	font-weight: normal;
	color: #003;
	line-height: 22px;
	margin-bottom: 8px;
	margin-left: 9px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 8px;
	margin-right: 9px;
}

#article-content .greyboxtexttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	margin: 9px;
	font-weight: bold;

}

.blog {
	background-color: #FFCC00;
	padding: 6px;
	border: 1px dotted #666666;
}
#article-content td {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
	margin: 9px;
}
#article-content .greyboxproduct {
	background-color: #CCCCCC;
	margin: 0px;
	position: absolute;
	visibility: visible;
	width: 300px;
	height: auto;
	border: none;
	background-image: url(images/grayboxcorner.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	left: 43px;
	float: left;
}
#article-content .containingbox {
	width: 760px;
	height: auto;
	left: auto;

}
		
#article-content .floatleft {
	float: left;
	width: 335px;
	height: auto;
	margin: 0px 0px 5px 5px;
	background-color: #CCCCCC;
	background-image: url(images/grayboxcorner.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 6px;

}
#article-content .floatleftsmall {

	float: left;
	width: 170px;
	height: auto;
	margin: 0px 0px 4px 4px;
	background-color: #CCCCCC;
	background-image: url(images/grayboxcorner.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 6px;
}
#article-content .floatleftmedium {


	float: left;
	width: 355px;
	height: auto;
	margin: 0px 0px 4px 4px;
	background-color: #CCCCCC;
	background-image: url(images/grayboxcorner.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 6px;
}
#article-content .floatleftlarge {
	float: left;
	width: 725px;
	height: auto;
	margin: 0px 0px 4px 4px;
	background-color: #CCCCCC;
	background-image: url(images/grayboxcorner.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 6px;
}
#article-content .floatright {
	float: right;
	height: auto;
	background-color: #CCCCCC;
	background-image: url(images/grayboxcorner.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	width: 400px;
}

#article-content .floatrightsmall {
	float: right;
	height: auto;
	background-color: #CCCCCC;
	background-image: url(images/grayboxcorner.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	width: 275px;
}

#article-content .caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	/*font-size: 11px; changed: 12-7-2016*/
	font-style: italic;
	/*font-style: normal;  changed: 12-7-2016*/
	font-weight: normal;
	line-height: 19px;
	color: #000033;
}

#article-content a.nb:link  {
	color: #039;
	text-decoration: none;
}

#article-content a.nb:visited   {
	color : #996600;
	text-decoration : none;
}
#article-content a.nb:hover  {
	color: #C00;
	text-decoration: underline;
}

/* styles on lines 239, 241, 244, 263, 277, 292, 466, 469 changed by CP on 12/7/2016;
	lines 287, 302-307 commented-out this date; lines 302-323 (h4) style and
	323-335 (h5) were added this date */
	
	/* styles below were added by Sean on 10/17/2011 */

.centered
{
    text-align:center;
}
.big
{
    font-size:1.2em;
}
.big input
{
    font-size:1.2em;
    margin-top:.5em;
}
/*#article-content #models p
{
    margin-bottom:30px;
}
#article-content #models p img
{
    margin-bottom:10px;
}*/

/* added by Sean on 10/26/2011 */

table.radarmodel, table.radarmodel td
{
    border:0; padding:0; vertical-align:middle;
}
.radarmodel p
{
    text-align:center;
}
p.reviewexerpt
{
    font-style:italic;
}
#models h4
{
    text-align:center; font-size:14px; font-weight:bold;
}
div.detector
{
    width:400px;
    clear:both;
    margin-bottom:3em;
}

#article-content #models div.detector p
{
    margin-bottom:0;
}
#article-content #models div.detector p.reviewexerpt
{
    margin-bottom:1em;
}
#models h3
{
    font-size:16px;
}
.texture
{
    background:url('images/texture-2.jpg') top center no-repeat;
}
.tooltip{
	display: inline;
position: relative;
text-decoration: none;
}

.tooltip:hover:after{
background: #333;
background: rgba(0,0,0,.8);
border-radius: 5px;
bottom:26px;
color: #fff;
content: attr(title);
left: 20%;
padding: 5px 15px;
position: absolute;
z-index: 98;
width: 160px;
content: attr(title);
}
.tooltip:hover:before{
border: solid;
border-color: #333 transparent;
border-width: 6px 6px 0 6px;
bottom: 20px;
content: "";
left: 50%;
position: absolute;
z-index: 99;
}
/* MELISSA ADDED THESE KEEP FOR NOW */
#wrap {
background-color:white;
margin: 0 auto;
padding:0px;
width:970px;
}
